header {
	background: #000000;
    padding: 5px;
    border: 2px solid black;
    color: #ffffff;
	font-size:2em;
	display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}
header a{
	color: #fff;
	text-decoration:none;
	display: flex;
    flex-direction: row;
    align-items: center;
}
header img{
	margin-right:10px;
}
main {
    min-height:100px;
	display: flex;
    flex-direction: row;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
}
	
nav{
	width:30%;
	min-height:1000px;
	background-color:gray;
	display: flex;
    flex-direction: column;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: stretch;
	min-width:200px;
	
	
}
nav ul{
	list-style:none;
	padding:0;
}
nav ul li{
	border:1px solid #444444;
	margin:2px;
	border-radius:5px;
	background:#FABD0E;
	
}
nav ul li:hover,
nav ul li.active{
	background:#000;
	cursor:pointer;
}
nav ul li a{
	text-decoration:none;
	color:#000;
	padding:10px;
	display:block;
}
nav ul li:hover a,
nav ul li.active a{
	color:#fff;
	
}
.content{
	width:70%;
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: space-around;
    justify-content: flex-start;
    align-items: center;
	overflow: auto;
	
}
footer{
	width:100%;
	height:150px;
	background-color:black;
	float:left
}
body{
	font-family:arial;
	font-size:20px;
}
th{
	color:#fabd0e;
	background-color:#000;
}
tr{
   color:#000;
}
td,th{
	border:1px solid #fff;
	margin:0;
	padding:5px;
}
table{
	border-collapse:collapse;
	background-color:gray;
	margin:10px;
	
}
